@charset "utf-8";
/* CSS Document */
h1{ font-family:Arial, Helvetica, sans-serif; font-size:18px; color:#000; line-height:1.5em; margin-bottom:0px; margin-top:0px; padding-bottom:5px; padding-top:5px; }
p { font-family:Arial, Helvetica, sans-serif; font-size:12px; color:#333; line-height:1.5em; margin-bottom:0px; margin-top:0px; padding-bottom:5px; padding-top:5px; }
div { font-family:Arial, Helvetica, sans-serif; font-size:12px; color:#333; line-height:1.5em;  }
span { font-family:Arial, Helvetica, sans-serif; font-size:12px; color:#333; line-height:1.5em;  }
a { font-family:Arial, Helvetica, sans-serif; font-size:12px; color:#0066CC;line-height:1.5em; text-decoration:none  }
a:hover { font-family:Arial, Helvetica, sans-serif; font-size:12px; color:#0066CC; line-height:1.5em; text-decoration:none }

.link12white { font-family:Arial, Helvetica, sans-serif; font-size:12px; color:#FFF; line-height:1.5em; text-decoration:none  }
.link12white:hover { font-family:Arial, Helvetica, sans-serif; font-size:12px; color:#FFF; line-height:1.5em; text-decoration:none }

.white12px{ font-family:Arial, Helvetica, sans-serif; font-size:12px; color:#fff; line-height:1.5em;  }

body { padding:0px; margin:0px; background:#333; background:url(images/bg.jpg) top center repeat;  }
div.spacer { clear:both; }
.padding5px { padding:5px;}
.100widthx { width:100%; }

h1, h3 { color:#1b468f }

#whole { position:absolute;  width:100%; height:100%; margin:  }
#wrapper { position:relative; width:1030px; margin:0 auto; }

#index01int{ position:relative; width:1030px; height:338px; padding-left:4px;}
#index02int{ position:relative; width:1030px; background:url(images/index1_02.png) no-repeat;  }
#index03int{ position:relative; width:1030px;  background:url(images/index1_03.png) repeat-y; }

#index05int{ position:relative; width:1030px; height:141px; background:url(images/index1_05.png) no-repeat;  }

#tab1{ background:URL(images/tab1_01.png) no-repeat; width:226px; height:47px;}
#tab2{background:URL(images/tab1_03.png)  repeat-y; width:226px; }
#tab3{background:URL(images/tab1_05.png) no-repeat; width:226px; height:16px;}

#tabs1{ background:URL(images/tab2_01.png) no-repeat; width:226px; height:16px;}
#tabs2{background:URL(images/tab2_04.png)  repeat-y; width:226px; }
#tabs3{background:URL(images/tab2_06.png) no-repeat; width:226px; height:16px;}